body
{
background-color:#ffffff;
font-family:arial, helvetica, sans-serif;
}

p
{
font-family:arial, helvetica, sans-serif;
}
td
{
font-family:arial, helvetica, sans-serif;
}

.nav
{
color:white;
font-size:18pt;
font-family:arial, helvetica, sans-serif;
align:center;
text-decoration:none;
}

.navCell
{
background-color:#000000;
}